
Ryzom - Bug # 836

Status: Closed Priority: Normal
Author: jeremyhu Category: Build
Created: 05/06/2010 Assignee: vl
Updated: 05/28/2010 Due date:
Subject: build script invokes cp in a GNU-way (not POSIX compliant)
Description

The build script has an invocation of cp which is not POSIX complaint:

cp -Rfdp $NEL_SRC/include $BUILD_DIR/nel

-d is not portable, use -P instead which is the portable version of that flag

History
#1 - 05/07/2010 12:27 pm - vl
- Status changed from New to Assigned
- Assignee set to vl
- Target version set to Version 0.8.0

#2 - 05/07/2010 12:31 pm - vl
- Status changed from Assigned to Resolved

#3 - 05/07/2010 12:31 pm - Anonymous
- % Done changed from 0 to 100

Applied in changeset r10.

#4 - 05/28/2010 05:23 pm - vl
- Status changed from Resolved to Closed
